class RespondAttributesList {
  String? aTTRIBUTEDISPLAYNAME;
  String? aTTRIBUTEFORMAT;
  String? aTTRIBUTENAME;
  String? aTTRIBUTETYPE;

  RespondAttributesList(
      {this.aTTRIBUTEDISPLAYNAME,
        this.aTTRIBUTEFORMAT,
        this.aTTRIBUTENAME,
        this.aTTRIBUTETYPE});

  RespondAttributesList.fromJson(Map<String, dynamic> json) {
    aTTRIBUTEDISPLAYNAME = json['ATTRIBUTE_DISPLAY_NAME'];
    aTTRIBUTEFORMAT = json['ATTRIBUTE_FORMAT'];
    aTTRIBUTENAME = json['ATTRIBUTE_NAME'];
    aTTRIBUTETYPE = json['ATTRIBUTE_TYPE'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['ATTRIBUTE_DISPLAY_NAME'] = this.aTTRIBUTEDISPLAYNAME;
    data['ATTRIBUTE_FORMAT'] = this.aTTRIBUTEFORMAT;
    data['ATTRIBUTE_NAME'] = this.aTTRIBUTENAME;
    data['ATTRIBUTE_TYPE'] = this.aTTRIBUTETYPE;
    return data;
  }
}